Snapml please help me!

hello please help me fix this problem as soon as possible

Hello. The compatibility table you posted is a warning and not an error that will prevent your lens from being published or running quick for users. At this time, Snap Lens Studio does not support iOS accelerators for all of the neural network layers required for our style transfer models. It is possible that future updates to Lens Studio will add iOS accelerator support for this layer type, but until then, we are unable to resolve the warning.